body {
   text-align: center;
   color: #888;
   background:#000;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/setamenukeret.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:178px;  
   height:550px; 
   margin-top: -150px;
   margin-left: 225px;
   z-index: 1000;
   display: none;
}
#mainmenusor {
   position: absolute; 
   top:50%; 
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-top: -42px;
   margin-left: 270px;
   
   color: #bd8136;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
   z-index: 1000;
   display: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #bd8136;
}

.menusor a {
   text-decoration: none;
   color: #bd8136;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #bd8136;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenuujtargy.gif") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
   z-index: 30000;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 40px;
}
.almenusor {
   position: relative;
   top: 10px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
   z-index: 30000;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
.almenusor a:hover {
   color: #f00;
}

#rr0 {
   position: absolute; 
   top: 20px; 
   right:50%; 
   margin-right: -490px;
   width: 980px;
}

#ii1 {
   position: absolute;
   top: 90px;
   left:50%; 
   margin-left: -445px;
   cursor: pointer;
}
#ii2 {
   position: absolute;
   top: 145px;
   left:50%; 
   margin-left: -275px;
   cursor: pointer;
}
#ii3 {
   position: absolute;
   top: 90px;
   left:50%; 
   margin-left: 30px;
   cursor: pointer;
}
#ii4 {
   position: absolute;
   top: 300px;
   left:50%; 
   margin-left: 265px;
   cursor: pointer;
}
#underguide {
   position: absolute;
   top: 550px;
   left:50%; 
   margin-left: -205px;
   cursor: pointer;
}
#mszh {
   position: absolute;
   top: 310px;
   left:50%; 
   margin-left: -425px;
   cursor: pointer;
}


.galeria, .galeria a, .galeria a img {
   text-decoration: none;
   border: 0px;
}
